Last Comment Bug 660632 - Tweak selection color in Gingerbread theme
: Tweak selection color in Gingerbread theme
Status: VERIFIED FIXED
: polish
Product: Fennec Graveyard
Classification: Graveyard
Component: General (show other bugs)
: Trunk
: ARM Android
: -- normal (vote)
: Firefox 6
Assigned To: Nobody; OK to take it and work on it
:
:
Mentors:
Depends on:
Blocks: 653134
  Show dependency treegraph
 
Reported: 2011-05-30 06:40 PDT by Aaron Train [:aaronmt]
Modified: 2011-06-03 13:37 PDT (History)
3 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments
Selection hold (43.32 KB, image/png)
2011-05-30 06:40 PDT, Aaron Train [:aaronmt]
no flags Details

Description Aaron Train [:aaronmt] 2011-05-30 06:40:00 PDT
Created attachment 536080 [details]
Selection hold

Currently when you tap and hold, the selection color is a baby blue, this should change in the Gingerbread theme.
Comment 1 Ian Barlow (:ibarlow) 2011-05-30 08:28:52 PDT
Can we try using popup-selected-item-hdpi.png as a selected state here?

Thanks
Ian
Comment 2 Mark Finkle (:mfinkle) (use needinfo?) 2011-05-31 13:21:20 PDT
fixed by bug 660570
Comment 3 Aaron Train [:aaronmt] 2011-06-01 06:30:12 PDT
Verified fixed via bug 660570
Mozilla/5.0 (Android; Linux armv7l; rv:7.0a1) Gecko/20110601 Firefox/7.0a1 Fennec/7.0a1

Note You need to log in before you can comment on or make changes to this bug.